To install and use the Site Recovery Manager plug-in, your system must meet certain functional prerequisites.

Site Recovery Manager

Verify that the version of your Site Recovery Manager plug-in is compatible with your Site Recovery Manager.

For information about the compatibility between the Site Recovery Manager plug-in and Site Recovery Manager, see vRealize Orchestrator plug-in for Site Recovery Manager 8.1 Release Notes.

For information about setting up Site Recovery Manager, see the Site Recovery Manager Installation and Configuration documentation.

vRealize Orchestrator

Verify that you have a running instance of Orchestrator and its version is compatible with the versions of your Site Recovery Manager and Site Recovery Manager plug-in.

For information about the compatibility between Site Recovery Manager and Orchestrator, see the vRealize Orchestrator plug-in for Site Recovery Manager 8.1 Release Notes and Compatibility Matrices for Site Recovery Manager 8.1 documentation.

For information about setting up Orchestrator, logging in the Orchestrator client, and available authentication methods, see the Installing and Configuring VMware vRealize Orchestrator documentation.

Other Prerequisites

Verify that you have installed a vCenter Server plug-in. See the Using the vCenter Server Plug-In topic in the vRealize Orchestrator documentation.